﻿body {
}

    #header ul {
      margin:0;
      padding:2px 0px 0px 5px;
      list-style:none;
      }
    #header li {
      float:left;
      background:url("Images/btn_blue_right.gif") no-repeat right top;
      margin:0;
      padding:0;
      }
      
    #header li:hover {
      float:left;
      background:url("Images/btn_blue_right.gif") no-repeat right top;
      margin:0;
      padding:0;
      }

    #header a {
      display:block;
      background:url("Images/btn_blue_left.gif") no-repeat left top;
      padding:4px 25px 20px;
      font-size:large;
      color:White;
      text-decoration:none;
      }

    #header a:hover {
      display:block;
      background:url("Images/btn_blue_left.gif") no-repeat left top;
      padding:4px 25px 20px;
      font-size:large;
      color:White;
      text-decoration:underline;
      }

    #header #current {
      float:left;
      background-image:url("Images/btn_blue_right.gif");
      margin:0;
      padding:0;

      }
    #header #current a {
      display:block;
      background-image:url("Images/btn_blue_left.gif");
      padding:4px 25px 20px;
      font-size:large;
      color:White;
      text-decoration:none;
      }

